---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.6-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:01.826398'
uploaded: '2025-01-08T15:38:23.275033'
imported: '2025-01-08T23:23:29.774402'
import_id: ami-092972ca45838b0d5
import_region: us-west-2
signed: '2025-01-08T23:23:36.738534'
published: '2025-01-09T03:00:28.812960'
released: '2025-01-08T23:43:57.223049'
artifacts:
  ap-south-2: ami-0752b8d95139e1961
  ap-south-1: ami-0adc6ad49811737b5
  eu-south-1: ami-010070ee98f128b50
  eu-south-2: ami-08fa90b8651a931ed
  me-central-1: ami-083287101ece2108a
  il-central-1: ami-022d789c02e4cbad1
  ca-central-1: ami-062ddf4d854d22492
  eu-central-1: ami-0d062eefbfe302384
  eu-central-2: ami-094d2d362d630fa80
  us-west-1: ami-07492204e5d03a06a
  us-west-2: ami-092972ca45838b0d5
  af-south-1: ami-0c3096f1523e405a3
  eu-north-1: ami-000f9b2a70be48a5b
  eu-west-3: ami-09d1ec4215e5be950
  eu-west-2: ami-020e85515e73c6bc9
  eu-west-1: ami-0ce0d4d3696f1682a
  ap-northeast-3: ami-0105865159f3e9544
  ap-northeast-2: ami-03849a51bbe8b28d4
  me-south-1: ami-0fc89c4db575dd2ff
  ap-northeast-1: ami-04e10385a0fc935bb
  sa-east-1: ami-0c0c9be83e659f269
  ap-east-1: ami-0adb81bfb32df19ff
  ap-southeast-1: ami-0f6e0ac86a036ed38
  ap-southeast-2: ami-0017ec1630201766d
  ap-southeast-3: ami-0d33aab3f23b1f43c
  ap-southeast-4: ami-0daba6f0b73d513e2
  us-east-1: ami-0dc22fabf7d85d860
  us-east-2: ami-0e2aa4ca3510e0281
metadata_updated: '2025-01-09T03:00:28.825436'
